{
    "publicationTitle": "Публикация",
    "publicationsTitle": "Публикации",
    "searchLabel": "Найти публикацию",
    "noPublication": "Еще не создано ни одной публикации.",
    "publishedAt": "Опубликовано",
    "download": "Загрузить",
    "downloading": "Загрузка",
    "sort": {
        "title": "Сортировка",
        "newest": "Новые",
        "oldest": "Старые"
    },
    "filters": {
        "title": "Фильтры",
        "all": "Все",
        "mediaGroup": "Группа медиа",
        "category": "Категория",
        "filter": "Фильтр",
        "activeFilters": "Активные фильтры",
        "language": "Язык"
    },
    "mediasTitle": "Медиа в Colmena",
    "category": "Категория",
    "country": "Страна"
}
